div.chapter-search-results:after {
    content: "";
    display: block;
    clear: both;
}

div.chapter-search-results .no-results {
    text-align: center;
    font-size: 20pt;
    border: 1pt solid #96bbe1;
    color: #96bbe1;
    padding: 10px;
}

/* Results - BEGIN */
    div.chapter-search-results > .results-container:after {
        visibility: hidden;
	    display: block;
	    font-size: 0;
	    content: " ";
	    clear: both;
	    height: 0;
    }

    div.chapter-search-results div.result {
        width: 32.5%;
        float: left;
        box-sizing: border-box;
        padding:.25em;
    }

    div.chapter-search-results div.result > div.body {
        padding: 0 1em;
        height: 250px;
    }

    div.chapter-search-results div.result > div.body > h1 {
        color: #96bbe1;
        font-size: 2.4em;
        font-weight:500;
        margin: 0 0 0.15em 0;
        text-transform: capitalize;
    }

    .cp_wdt_ct_nm {
        color: #96bbe1;
        font-size: 1.6em;
        font-weight: 300;
    }

    div.cp_wdt_ct {
        margin: 0.5em 0 1em 0;
    }

    .cp_wdt_ct_ad {
        color: #96bbe1;
        font-size: 1.6em;
    }

    div.cp_wdt_lc {
        font-size: 1.6em;
        color: #535353;
        margin: 0 0 0 0;
    }

    div.cp_wdt_dc p {
        color: #535353;
        font-size: 1.6em;
        font-weight: 300;
        margin: 0.5em 0 0.75em 0;
        width:95%;
    }

    /* Controls - BEGIN */
        div.controls {
            background-color: #b7d4f0;
            padding: 0.2em 41%;
        }

        div.controls div.body {
            width: 50px;
            margin: 0 auto 0 auto;
            text-align:center;
        }

        div.controls div.body a {
            display: inline-block;
            height: 24px;  
            width: 24px;
        }

        div.controls div.body a:hover {
            opacity: 0.8;
        }

         a.cp_lk_con {
	        background: url(../../Img/contact_cp_ico.png) 0 0 no-repeat;
        }

        a.cp_lk_lnk {
	        background: url(../../Img/link_cp_ico.png) 0 0 no-repeat;
        }
    /* Controls - END*/
/* Results - END */

.summary {
	float: left;
	clear: both;
	width: 99%;
	padding: 1em 0.5%;
	color:#5b95d0;
	font-size:1.5em;
	font-weight:400;
}

.more-results-button {
	font-size:1.5em;
	height:17px;
	width:100%;
	text-align:center;
	display:block;
	float:left;
	padding: 0.5em 0;
	color:#fff;
	letter-spacing:3px;
	background: #456383; /* Old browsers */
	background: no-repeat 59% 50%, -moz-linear-gradient(top, #456383 0%, #324a64 100%); /* FF3.6+ */
	background: no-repeat 59% 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#456383), color-stop(100%,#324a64)); /* Chrome,Safari4+ */
	background: no-repeat 59% 50%, -webkit-linear-gradient(top, #456383 0%,#324a64 100%); /* Chrome10+,Safari5.1+ */
	background: no-repeat 59% 50%, -o-linear-gradient(top, #456383 0%,#324a64 100%); /* Opera 11.10+ */
	background: no-repeat 59% 50%, -ms-linear-gradient(top, #456383 0%,#324a64 100%); /* IE10+ */
	background: no-repeat 59% 50%, linear-gradient(to bottom, #456383 0%,#324a64 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#456383', endColorstr='#324a64',GradientType=0 ); /* IE6-9 */
	margin: 0 0 1em 0;
	/* max-width: 500px; */
}

#cp_back_to_search {
    float: right;
    color: #5b95d0;
    font-size: 2em;
    font-weight: 500;
}